@charset "UTF-8";





.info_title_0404_01 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom:5px;
}


.info_title_0404_02 {
	font-size: 17px;
	font-weight: bold;	
	padding-bottom: 7px;
	border-bottom: solid 1px #113184;
}

.info_title_0404_02 span {
	font-weight: bold;
	color:#F00;
	padding-bottom: 7px;
}



.summary {margin:50px 20px 10px;
		padding:20px 30px;
		background:#eee8d3;
		clear:both;
		font-size:85%;
}


.summary p.contact {text-align:center;
}


.image_file {margin:30px auto;
			text-align:center;
			display: block;
}


.pdf_link {font-weight:bold;
			margin:50px 0 20px 0;
			clear:both;
}


dd.list_a {line-height:1.3em;
}


.v1507_tit_Type04 {
	font-size: 200%;
	font-weight: bold;
	border-bottom: solid 1px #113184;
	padding-bottom: 9px;
}

/*** 0306 ***/

.txt_0306 {
	margin-left: 20px;
	text-indent: -1.5em;
}



.notes_2 {
	font-size: 14px;
	margin-left: 35px;
	text-indent: -2em;
}


.t_0306 {margin:15px 0 10px 15px;
			border-collapse: collapse;
			border-spacing: 0;
			font-size:160%;
			width: 85%;
			}
.t_0306 td { padding: 6px 12px;
			border: 1px solid #91c8eb;
			color: #002060;
			vertical-align: middle;
}


.t_0306 td.blue { background-color: #c3e1fd;
					white-space: nowrap;
					font-weight: normal;
					text-align: left;
}

.t_0306 td.blue_center { background-color: #c3e1fd;
					text-align: center;
					white-space: nowrap;
}


.t_0306 td.white { background-color: #fff;
					white-space: nowrap;
}

.t_0306 td.white_2 { background-color: #fff;
					white-space: nowrap;
					text-align: center;
					vertical-align: middle;
}

.t_0306 td.white_w { background-color: #fff;
					border-bottom: double 3px #91c8eb;
					white-space: nowrap;
}

.t_0306 td.man { background-color: #e0f4fd;
					text-align: center;
					white-space: nowrap;
}

.t_0306 td.woman { background-color: #ffccff;
					text-align: center;
					white-space: nowrap;
}

.t_0306 span { font-weight: 600;
}

.t_0306 span.red { font-weight: normal;
					color: #F00;
}


.img_0306 {margin: 50px 0 20px 0;
}


.text_0331_c { text-align: center;
				margin: 35px auto 20px;				
    			font-size: 18px;
   				font-size: 1.8rem;
}


.text_0331_a { margin-left: 50px;
				text-indent: -2em;
}

.text_0331_b { margin-left: 40px;
			   text-indent: -1.5em;
}


span.font_0331 { font-weight: bold;
}


.image_0331 { margin: 20px 0 30px 25px;
}


span.font_red { color: #F00;
}



    /*** 0306 ***/
@media screen and (max-width:767.98px) {
    .txt_0306 {
        margin-left: 20px!important;
        text-indent: -1.5em;
    }

    .notes_2 {
        font-size: 90%;
        margin-left: 35px;
        text-indent: -2em;
    }


    .t_0306 {
        margin: 15px 5px 10px;
        border-collapse: collapse;
        border-spacing: 0;
        font-size: 100%;
        width: 100%;
                }

    .t_0306 td { 
        font-size: 14px;
        padding: 4px 8px;
        border: 1px solid #91c8eb;
        color: #002060;
        vertical-align: middle;
        line-height: 1.3em;
    }


    .t_0306 td.blue { 
        background-color: #c3e1fd;
        white-space: nowrap;
        font-weight: normal;
        text-align: left;
    }

    .t_0306 td.blue_center { 
        background-color: #c3e1fd;
        text-align: center;
    }


    .t_0306 td.white { 
        background-color: #fff;
        white-space: nowrap;
    }

    .t_0306 td.white_2 { 
        background-color: #fff;
        text-align: center;
        vertical-align: middle;
    }



    .t_0306 td.man { 
        background-color: #e0f4fd;
        text-align: center;
        white-space: nowrap;
    }

    .t_0306 td.woman { background-color: #ffccff;
        text-align: center;
        white-space: nowrap;
    }

    .t_0306 span { 
        font-weight: 600;
    }

    .t_0306 span.red { 
        font-weight: normal;
        color: #F00;
    }


    .img_0306 {
        margin: 40px 0 20px 0;
        max-width: 100%!important;
    }
}
